body.db {
  padding-bottom: 0 !important;
}
.Table_TypeA {
  border-collapse: separate;
  border-spacing: 1px;
  background-color: #999;
}
.Table_TypeA thead th {
  background: #efefd9;
  font-size: 13px;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  color: #333;
  line-height: 1.2;
}
.Table_TypeA tbody tr {
  background: #fff;
}
.Table_TypeA tbody tr:nth-child(2n) {
  background: #f3f3f3;
}
.Table_TypeA tbody td,th {
  white-space: nowrap;
  font-size: 13px;
  padding: 4px 8px;
  line-height: 1.5;
  text-align: left;
}
.db_head_name .Name {
  display: flex;
  align-items: center;
}
.db_head_name .txt_01 {
  font-size: 14px;
}
.db_head_name .txt_01 span{margin-right: 5px;}
.db_head_name .txt_01 a {
  color: #fff;
}
body.Classic #db_main_box {
  border-color: #898326;
}
body.Classic #db_main_box .db_head .db_head_name {
  background: none;
  background-image: none;
  background-color: #898326 !important;
}
body.Classic #db_main_box .db_head .db_head_regist {
  border-color: #898326;
}
span.Classic {
  position: relative;
  top: -2px;
  display: inline-block;
  font-size: 11px;
  color: #fff !important;
  background-color: #a2a2a2;
  font-weight: bold;
  min-width: 42px;
  height: 14px;
  line-height: 14px;
  border-radius: 14px;
  text-align: center;
  margin-left: 5px;
  padding: 0 7px;
}